dynamic_library_traits_unix.hpp File Reference

Unix interface for using dynamic libraries. More...

`#include <string>`
`#include <dlfcn.h>`
`#include <claw/exception.hpp>`

Go to the source code of this file.

## Classes

class | claw::dynamic_library_traits_unix
| Unix interface for using dynamic libraries. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Typedefs

typedef dynamic_library_traits_unix | claw::dynamic_library_traits
| The traits to access the dynamic libraries in Unix system.

## Detailed Description

Unix interface for using dynamic libraries.

Author
  Julien Jorge

Definition in file dynamic_library_traits_unix.hpp.